\header
{
  title=""
  subtitle="Agnus Dei I"
  composer=""
  tagline= ""
}

\version "2.18.0"
\include "deutsch.ly"
#(set-global-staff-size 16)
#(ly:set-option 'point-and-click #f)

	
global = {
	\key c \major \time 4/4 \skip 1*35 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


\paper
	{
	top-margin = 2 \cm
	bottom-margin = 2 \cm
	left-margin = 2 \cm
	line-width = 17 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 8) (strechability . 50))
%	systems-per-page = 3
%	min-systems-per-page = 3
	}


cantus =  \relative c''
	{
	%1
	R1 R R r2 d,( g) g a g~g c~c4 h a2 g r4 g(~g  c2) h4
	%11
 	 a8[ g] c4. h8   a[ g] a4 g2 fis4 g2 r a h g e a2. g4 f   e8[ d] e2 d r r4 g a e f g a2
	%21
	g fis~fis a h a g4 a4. g8 g4~g fis g2 r r4 a h c d g, a   g8[ f] e4 a ~ a8[ g16 f] g4 a2 r4 a h c
	%31
	d1 r4 a b2 a g4 a ~ a8[ g] g2 fis4 g1
	}


altus =  \relative c'
        {
	%1
	d2( g4.) f8   e[ d] e2 c4 f4.   e16[ d]   e8[ f] g4~g fis g g,~g c h e~
	%6
	e8[ d16 c] d4 e2 d4 e c4. d8   e[ fis] g2 f4 e d e2 c( f)~
	%11
	f4 e c2~c d( e) d r r4 d e h c h   a8[ g f g]   a[ h] c4 d b a2 r4 d e h c e4. d8   c[ h] a4 h c d~
	%21
	d cis d2 r4 d e f   g8[ f e d] c4 f ~ f8[ e] e4 d e d4. c8 h2
	%26
	e f e d4 e ~ e8[ d] d2 cis4 d d e f g   f8[ e] d4 g,
	%31
	a a h2 c4 d4. g,8 g'4~g f e a, h c d2 d1
	}


tenor =  \relative c'
	{
	%1
	r2 g( c4.) h8   a[ g] a4~a f c'4. h8 a2 h r4 g2(c4~
	%6
	c)   h8[ a] c4 h ~ h8[ a] g4.   fis16[ e] fis4 g2 d r4 g2(c4 ~ c8[  h)] a2   g8[ f]
	%11
	c'4. h8   a[ g] a4 f g a2( c2.) h4 a2 g r4 g a e
	%16
 	f8[ g a h]   c[ d] e4~e d2 cis4 d g, r d' e h c2 c4 h a   g8[ f]
	%21
	g2 a4 a~a h c d g,2( a4.) h8 c2 d4   c8[ h] a2 r4 g
	%26
	h c d2 g,4 a h2 r2 r4 a b2 a g4 a4. g8 g4~
	%31
	g fis g2 a r4 g d' a c2 h4   a8[ g] a2 g1
	}


bassus  =  \relative c
	{
	%1
	R1 R R d2( g4.) f8   e[ d] e2 c4
	%6
	f2( e4.)   d16[ c] h4 c a2 g r g( c) c d 
	%11
	c f~f4 e d2 c4 e f g~g fis g2 R1
	%16
	R r2 r4 a h2 g e a~a4 g f   e8[ d]
	%21
	e2 d~d r R1 r4 a h c d2 e4. fis8 g4 a d,2 r r4 e f g a2 r r4 d, e f g e
	%31
	d4. c8   h[ g] g'4~g fis g2 r4 d e f g e d2 g,1
	}

lyricscantus = \lyricmode {
	A -- gnus De -- i, A -- gnus De -- i, A -- gnus De -- _ _ _ _ _ _ i,
	qui tol -- lis pec -- ca -- ta mun -- _ _ di,
	qui tol -- lis pec -- ca -- ta mun -- di:
	mi -- se -- re -- re no -- _ _ _ bis,
	mi -- se -- re -- re _ no -- _ _ _ _ bis,
	mi -- se -- re -- re, mi -- se -- re -- re no -- _ _ bis.
	}


lyricsaltus = \lyricmode {
	A -- _ _ _ gnus De -- _ _ _ _ i, A -- _ gnus De -- _ i, A -- gnus De -- _ _ _ _ _ _ i, A -- gnus De -- _ i,
	qui tol -- lis pec -- ca -- ta _ _ mun -- _ di,
	qui tol -- lis pec -- ca -- _ _ _ ta mun -- _ _ di:
	mi -- se -- re -- re _ no -- _ _ _ bis, _ _
	mi -- se -- re -- re no -- _ _ bis,
	mi -- se -- re -- re _ _ no -- bis, 
	mi -- se -- re -- re _ no -- _ _ _ _ _ _ bis.
	}


lyricstenor = \lyricmode {
	A -- _ _ _ gnus De -- _ _ i, A -- _ _ gnus _ _ _ De -- i, A -- _ _ _ _ _ _ _ gnus De -- _ _ i,
	qui tol -- lis pec -- _ _ ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- _ _ di:
	mi -- se -- re -- re no -- _ _ bis, _ _
	mi -- se -- re -- re no -- _ bis,
	mi -- se -- re -- re no -- _ _ _ _ bis, 
	mi -- se -- re -- re no -- _ _ bis.
	}


lyricsbassus = \lyricmode {
	A -- _ _ _ gnus De -- _ _ _ _ i, A -- gnus De -- i, A -- _ _ gnus De -- _ _ _ i,
	qui tol -- lis pec -- ca -- ta mun -- _ _ di:
	mi -- se -- re -- re no -- _ _ _ bis,
	mi -- se -- re -- re,
	mi -- se -- re -- re _ no -- _ _ _ _ bis, 
	mi -- se -- re -- re _ no -- bis.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "S"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1.5 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice autoBeaming = ##f }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


}


% EOF