\header
{
  title=""
  subtitle="Agnus Dei II"
  composer=""
  tagline= ""
}

\version "2.18.0"
\include "deutsch.ly"
#(set-global-staff-size 16)
#(ly:set-option 'point-and-click #f)

	
global = {
	\key c \major \time 4/4
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


\paper
	{
	top-margin = 2 \cm
	bottom-margin = 2 \cm
	left-margin = 2 \cm
	line-width = 17 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 8) (strechability . 80))
%	systems-per-page = 3
%	page-count = 2
%	min-systems-per-page = 3
	}


cantus =  \relative c''
	{
	\time 4/4
	%1
	r2 d,( g) g a g c2. h4 a2( g4.) f8   e[ d] g2 fis4 g2 r4 g a h d4. c8   h[ a] h2 g4 c2. h4
	%11
	a c4. h8 a4~a g2 fis4 g1~g~g	
	%16
	R1 r4 g h2 d4 d e d ~ d8[ c] c4   h8[ a h c]   d[ c] h4 a2 g r4 g h2 d4 d h h c2
	%24
	\bar "||" \time 3/4
	h4 d e c a c h a2 g4 h h a a   g8[ a]   h[ c] d2 h4 d h	
	%31
	c a   h8[ c] d4.   cis16[ h] cis4 d2 r4 R2. R
	%36
	\bar "||" \time 4/4
	r4   g,8[ a]   h[ c] d4~d   d,8[ e]   f[ g] a4~a   f8[ g]   a[ h] c4~c   c,8[ d]   e[ f] g4~g   e8[ f]   g[ a] h4
	%41
 	g8[ a h c] d4 g, a1 h
	\bar "|."
	}


altus =  \relative c'
        {
	%1
	R1 g2(c2~ c4) d e2 c4 e f g~g f e d e4. d8 c4 a r e'2 e4 d1 d4 g4. f8 e4~e c e2~
	%11
	e1 d h4. c8 d2 g, r R1	
	%16
	r4 c e2 g g4 g~g f g2 g4   g,8[ a]   h[ c] d4 g, g'2 fis4 g g,2 h4~h d2 g,4 g' g g2
	%24
	g4 g e f4. d8   e[ f] g4.   fis16[ e] fis4 g2. R R r4 g2	
	%31
	a4 f d f( e2) d r4 e e c d e( c)
	%36
	h2 d4. e8   f[ g] a4 d, f~f c f2 e4 g2 e4~e g4. f8 e4
	%41
 	d8[ c h a] g4 g'~g   fis8[ e] fis2 g1
	}


tenor =  \relative c'
	{
	%1
	R1 R R R d,2( g) g a g c~c4 h a2 g4 d' e4. d8   c[ h] a4 e2
	%11
	r4 a g e fis g a d, r g h2 d4 d e2 e d c4 e4. d8 c4 ~ c8[ h] h2   a8[ g] a2 c4 d e2 d~d r	
	%21
	R1 r4 g, h2 d4 d e e 
	d d r R2. R d2 e4 c a c h a2 g2.
	%31
	R r4 r a~a f g e a4. g8 g4.   fis16[ e] fis4
	%36
	g1 f g c g( h) a g
	}


quintus = \relative c'
	{
	%1
	d,2( g4.) f8   e[ d] e2 c4 f2 c4 c' ~ c8[ h a g] a4 g d'4. c8   h[ a] h4
	%6
	c e2   d8[ c]   h[ a] h4 e,2 r d( g) g a g
	%11
	c1 h2 a g r4 g h2 c4.   h16[ a] g4 c c h	
	%16
 	 c8[ h a h]   c[ d] e4 ~ e8[ d16 c] d4 g,2 R1 r2 r4 g h2 d4 d e2 e d1 g,
	%24
	r4 h c a d c( g) d'4. c8 h4 g g a f g~g d2 d' e4	
	%31
	c d g,( d) a'2 r4 d h c4. d8 e4 d c( a)
	%36
	d4. c8   h[ a] h4 a2 r4 f ~ f8[ g a h] c4 a   g8[ f e d] c4 c' h2 h
	%41
	r4   g8[ a]   h[ c] d4 ~ d8[ c16 h] a4 d2 d1
	}


bassus  =  \relative c
	{
	%1
	R1 R R R r2 g( c2.) d4 e2 c4 e fis g2 fis4 g4. f8   e[ d] e4 a,4. h8   c[ d] e4
	%11
	a,4. h8 c2 d1 g,~g2 r4 c e2 g4 g a2 a g4. f8 e2 d4 d c h c2 g~g r c e g g4 g~g g c,2	
	%24
	g' r4 R2. R g2 e4 f4. d8   e[ f] g4.   fis16[ e] fis4 g2.
	%31
	R R d2 e4 c a c h a2
	%36
	g1 d' f c e( g) d g,
	}

lyricscantus = \lyricmode {
	A -- gnus De -- i, A -- gnus De -- _ _ _ _ i, A -- _ gnus De -- _ _ _ _ _ _ _ _ _ _ _ _ i,
	qui tol -- lis pec -- ca -- ta _ mun -- _ _ _ di,
	qui tol -- lis pec -- ca -- ta mun -- di:
	do -- na no -- bis pa -- _ _ cem,
	do -- na no -- bis pa -- _ _ cem,
	do -- na no -- bis pa -- _ _ _ cem,
	do -- _ _ na _ _ no -- _ _ bis _ _ pa -- _ _ _ _ _ _ cem.
	}


lyricsaltus = \lyricmode {
	A -- gnus De -- i, A -- gnus De -- _ _ _ _ _ _ i, A -- gnus De -- i, A -- _ _ gnus De -- _ _ _ _ i,
	qui tol -- lis pec -- ca -- ta mun -- di,
	pec -- _ _ ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di:
	do -- na no -- bis pa -- _ _ _ cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- _ _ _ na no -- bis pa -- _ _ cem,
	do -- na no -- bis _ pa -- _ _ cem.
	}


lyricstenor = \lyricmode {
	A -- gnus De -- i, A -- gnus De -- i, A -- _ _ _ _ gnus, A -- _ gnus De -- _ _ i,
	qui tol -- lis pec -- ca -- ta mun -- di,
	pec -- _ _ _ _ _ ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di:
	do -- na no -- bis pa -- _ _ cem,
	do -- na no -- bis pa -- _ _ _ _ cem,
	do -- na no -- bis pa -- cem.
	}

lyricsquintus = \lyricmode {
	A -- _ _ _ gnus De -- i, A -- _ gnus De -- _ _ _ _ _ _ _ _ i, A -- gnus De -- i, A -- gnus De -- i,
	qui tol -- lis _ _ pec -- ca -- ta mun -- _ _ _ di,
	qui tol -- lis pec -- ca -- ta mun -- di:
	do -- na no -- bis pa -- cem, _ _
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- _ _ bis pa -- _ _ _ _ cem,
	do -- _ na no -- _ bis pa -- cem, pa -- _ _ _ _ cem.
	}

lyricsbassus = \lyricmode {
	A -- gnus De -- i, A -- _ _ gnus De -- _ _ _ _ _ _ _ _ _ _ _ i,
	qui tol -- lis pec -- ca -- ta mun -- _ _ di,
	pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di:
	do -- na no -- bis pa -- _ _ _ cem,
	do -- na no -- bis pa -- _ _ cem,
	do -- na no -- bis pa -- cem, pa -- cem.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "S"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus }
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1.5 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice autoBeaming = ##f }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


}


% EOF